IF NOT EXISTS (
    SELECT 1 
    FROM sys.objects 
    WHERE object_id = OBJECT_ID('dbo.EST_NFE_PEREC_PERDA_ROUBO_TRANSP_DEST_IT') 
      AND type = 'U'
)
BEGIN
    CREATE TABLE dbo.EST_NFE_PEREC_PERDA_ROUBO_TRANSP_DEST_IT (
        CD_CTR_PERDA_ROUBO_TRANSP_DEST   INT NOT NULL,
        SEQ_ITEM INT NOT NULL,
        CD_PROD INT NOT NULL,
		VLR_IBS_PEREC    MONEY NOT NULL,
		VLR_CBS_PEREC  MONEY NOT NULL,
		QTD_PEREC  INT NOT NULL,
		UNID_PEREC  VARCHAR(6) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
        CONSTRAINT PK_EST_NFE_PEREC_PERDA_ROUBO_TRANSP_DEST_IT PRIMARY KEY (CD_CTR_PERDA_ROUBO_TRANSP_DEST  , SEQ_ITEM )
    );
END;
GO